9.1 upgrade installer?

Patrick Choi shared this question 13 months ago
Answered

Hi,

We're running 7.4 on Linux and want to upgrade to the latest version.

Is it that we have to upgrade to 8 first, and then go to 9?

Also, we can't find these upgrader packages anywhere.

Replies (1)

photo
1

Hey Patrick,

I have included these files in the other ticket you raised with us - I will go ahead and close this one off so we can keep communication in one place

I hope thats ok!


Best Wishes,

Lesley

Leave a Comment
 
Attach a file